cc.funkemunky.api.utils.blockbox.impl

## Class BoundingBoxes

- java.lang.Object
- - cc.funkemunky.api.utils.blockbox.impl.BoundingBoxes

    public class BoundingBoxes
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`BoundingBoxes()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addBox()`
`java.util.List<BoundingBox>` `getBoundingBox(org.bukkit.block.Block block)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BoundingBoxes

    public BoundingBoxes()

### Method Detail

#### addBox

    public void addBox()

#### getBoundingBox

    public java.util.List<BoundingBox> getBoundingBox(org.bukkit.block.Block block)